.loginfrm-box {
    width: 100%;
    background: #ffffff;
    padding: 30px;
    border-radius: 15px;
    min-height: 406px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    position: relative;
    
}
.loginfrm-box .loginfrm-title {
    font-size: 30px;
    color: #000;
    margin-bottom: 25px;
    text-align: center;
    margin-top: 0 !important;
}
.loginfrm-box #crCustNumber {

    margin-bottom: 30px;
    position: relative;
}

.generatehajj-key-btn {
    background-color: #00714d;
    border-radius: 0.5rem;
    color: #fff;
    cursor: pointer;
    padding: 0.625rem 1.50rem;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    margin-left: 25px;
    min-width: 136px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.generatehajj-key-btn:hover {
    text-decoration: none;
    background: #005a3e;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    color: #fff;
}

.emp-search-fltr-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 320px;
    border: 1px solid #ced4da;
    border-radius: 10px;
    padding: 5px;
  }
  .emp-search-fltr-sec .search-fltr-btn {
    color: #475467;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    margin-right: 7px;
    width: 100px;
  }
  .emp-search-fltr-sec .search-fltr-btn:last-child {
    margin-right: 0;
  }
  .emp-search-fltr-sec .search-fltr-btn:hover {
    text-decoration: none;
    background: #00714d;
    color: #fff;
  }
  .emp-search-fltr-sec .search-fltr-btn.active {
    background: #00714d;
    color: #fff;
  }
  .keyFilter-sec {

    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .emp-generate-field {

    position: relative;
    display: flex;
    align-items: center;
  }
  .emp-generate-field [for="generateHajj-key"] {
    
    position: absolute;
    top: -30px;
  }
  .emp-generate-field .ginput_keyfield{

    width: 65%;
  }

  .hajjkey-detail-table-sec .table {
    margin-bottom: 0;
  }
  .hajjkey-detail-table-sec .table thead th {
    border-bottom: unset;
    border-bottom: unset;
    font-size: 14px;
    color: #475467;
    border: unset;
    padding: 15px;
  }
  .hajjkey-detail-table-sec .table-striped tbody tr:nth-of-type(odd) {
    background-color: #f9fafb;
  }
  .hajjkey-detail-table-sec table th,
  .hajjkey-detail-table-sec table td {
    border-bottom: unset;
    border: unset;
    color: #475467;
    font-size: 13px;
    padding: 15px;
  }
  .hajjkey-detail-table-sec .new-badge {
    display: inline-block;
    padding: 5px 22px;
    background: #00442e;
    border-radius: 5px;
    color: #fff;
    width: 86px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .hajjkey-detail-table-sec .used-badge {
    display: inline-block;
    padding: 5px 22px;
    background: #99c6b8;
    border-radius: 5px;
    color: #fff;
    width: 86px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .hajjkey-detail-table-sec .table-clipboard-icon {
    position: relative;
    top: 2px;
    left: 2px;
  }
  .hajjkey-detail-table-sec .table-clipboard-icon svg {
    width: 25px;
    height: 25px;
    color: #00714d;
  }
  .hajjkey-detail-table-sec .keyact-copy {
    display: flex;
    align-items: center;
  }
  .hajjkey-detail-table-sec .table-clipboard-icon {
    cursor: pointer;
  }
.emp-logoutbtn {
    
    display: flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    height: 45px;
    border: 1px solid #00714d;
    border-radius: 7px;
    color: #00714d;
    font-weight: 600;
  }
  .emp-logoutbtn svg{

    width: 22px;
    height: 22px;
    margin-right: 7px;

  }
  .logoutbtn-sec {

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
  }
  .logoutbtn-infosec {
    display: flex;
    align-items: center;
}
.logoutbtn-infosec span.loginemp-detailtxt {
    margin-right: 20px;
    color: #000;
    font-weight: 600;
}
.key-table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
}
.key-table-responsive table tr:nth-child(odd) {

    background-color: transparent !important;
}
.custom-deenz-clm .emp-login-info {

    margin-bottom: 5px !important;
}
.generate-hajj-link .container.mx-auto.my-16  {
   margin-top: 45px !important;
   margin-bottom: 45px !important;
}

.closeemplogout-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    border: 1px solid #bdbdbd;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.emplogout-Modal-content {

    width: 33%;
    margin-top: 10%;
}
.emp-logout-title{

    font-size: 28px;
    font-weight: 600;
}
.emp-logout-txt {

    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 6px;
}
.emp-logoutmodel-btn {

    width: 125px;
    font-size: 16px;
}

.emp-warning-icon {
    width: 80px;
    height: 80px;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 15px
}
.emp-warning-icon svg {

    width: 80px;
    height: 80px;
    color: #005a3e;
    opacity: 0.9;
}
#crNumVerify.btn-login{

  padding: 7px 11px;
  min-width: 120px;
  cursor: pointer;
  background-color: #00714d;
  border-radius: 0.5rem;
  color: #fff;
  font-weight: 600;
  width: 310px;
  height: 50px;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-top: 40px;
  outline: unset;
}
#loginForm .error-message {
  color: red;
  font-size: 14px;
  margin-top: 5px;
  position: absolute;
  bottom: -22px;
  left: 5px;
}
#loginForm .invalid-credentials {
  margin-top: 10px;
  font-weight: bold;
  bottom: 25px;
  left: 20px;
}
#pageloadMore {
  margin: auto;
  border: 1px solid #00714d;
  width: 130px;
  height: 44px;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  color: #00714d;
  margin-top: 30px;
  cursor: pointer;
  font-weight: 600;
  transition: 0.3s all linear;

}
button#pageloadMore:focus{

  background: #00714d !important;
  color: #fff !important;
  transition: 0.3s all linear;
  outline: unset !important;
}
#pageloadMore .pgeladMre-icon{

  display: none;
}
#invalidError{
  background: #ffffff;
  border-radius: 5px;
  /* border: 1.5px solid #c02b0a; */
  box-shadow: 0 1px 4px rgba(0, 0, 0, .11), 0 0 4px rgba(18, 25, 97, .0405344);
  padding: 12px 15px;
  position: relative;
  width: 100%;
  display: none;
  margin-bottom: 25px;
  text-align: center;
  min-height: 235px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
#norec-msg{

  background: #00442e08;
  border-radius: 5px;
  padding: 12px 15px;
  position: relative;
  width: 100%;
  display: flex;
  margin-bottom: 25px;
  text-align: center;
  min-height: 235px;
  align-items: center;
  flex-direction: column;
  justify-content: center;  
}
.reg-compIcon {

  width: 70px;
  height: 70px;
  margin-top: 12px;
  margin-bottom: 4px;
}
.reg-compIcon svg {

  width: 70px;
  height: 70px;
  color: #00714d;
}
.reg-compTitle{
    font-size: 25px !important;
    margin-top: 10px;
    margin-bottom: 15px;
}
#invalidError:focus {
    outline-offset: 2px;
}
#invalidError.show-msg{

  display: flex;
}

.copyhajUrl-alert {
  position: absolute;
  background: #ffffff;
  color: #000000;
  padding: 10px 20px;
  border-radius: 5px;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 218px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 38px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 9px 0px;
}
.generatehajj-key-btn.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

/*08032025*/
.frmhdr-title {
        width: 100%;
        height: 50px;
        position: relative;
        background: linear-gradient(90deg, rgba(0, 111, 68, 0.12) 12%, rgba(0, 111, 68, 0.06) 80%);
        padding-left: 18px;
        display: flex;
        align-items: center;
        font-size: 20px;
        font-weight: 600;
        color: #006F45;
    }
    .frmhdr-title::before{

        position: absolute;
        content: '';
        top: 0;
        left: 0;
        height: 100%;
        width: 4px;
        background: #006F45;
    }
    .gform_wrapper.gravity-theme .ginput_container_date input {
    width: 100%;
}
#gform_20 .gfield_checkbox , #gform_21 .gfield_checkbox, #gform_16 .gfield_radio, #gform_21 .gfield_radio {
  display: flex;
  flex-wrap: wrap;
}

#gform_20 .gchoice, #gform_21 .gchoice{
 white-space: nowrap;
    margin-right: 20px;
}

.custom_timepicker_format .ginput_container{
     position: relative;
    width: 100%;
    top: 2px;

}
.custom_timepicker_format .ginput_container input{
      border-color: #d1d5db !important;
    border-radius: 8px;
    height: 42px;
}
.custom_timepicker_format .ginput_container .ginput_container_time {
    max-width: 75px;
    min-width: 75px;
}
[type=checkbox]:focus,[type=radio]:focus {
  box-shadow: unset;
}
 #gform_20 .gfield_radio .gfield-choice-input {

        border-radius: 4px;
    } 
#gform_20 .dark [type=radio]:checked, #gform_20  [type=radio]:checked  {
      background-size: 63%;
      background-position: center center;
      background-image: url("e48bf017b01a40e6c2339ea79a314c712ab75a1b.svg");
      border-color: transparent;
    }

    .file-upload-filename{
    font-size: 14px;
    position: relative;
    top: 14px;
    }
    .confirmFrmMessage{
     max-width: 100%;
    background: #e3efea;
    text-align: center;
    padding: 15px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 80%;
    margin: auto;
    border-radius: 15px;
    }
    .confirmFrmMessage h5{
    margin-bottom: 20px;
    color: #006f45;
    }
#gform_20 .gchoice:last-child,
#gform_21 .gchoice:last-child,
#gform_20 .gchoice:last-child,
#gform_21 .gchoice:last-child {
    margin-right: 0px !important;
}
[dir="rtl"] .frmhdr-title{
  padding-left:unset;
  padding-right:20px;
  background: linear-gradient(265deg, rgba(0, 111, 68, 0.12) 12%, rgba(0, 111, 68, 0.06) 80%);
}
[dir="rtl"] .frmhdr-title::before{

  left:unset;
  right:0;
}
[dir="rtl"] #gform_20 .gchoice, [dir="rtl"] #gform_21 .gchoice{
  margin-right:0;
  margin-left:20px
}
[dir="rtl"] #gform_20 .gchoice:last-child,
[dir="rtl"] #gform_21 .gchoice:last-child,
[dir="rtl"] #gform_20 .gchoice:last-child,
[dir="rtl"] #gform_21 .gchoice:last-child {
    margin-left: 0px !important;
}
#gform_submit_button_21, #gform_submit_button_20{
      width: 192px;
    margin: unset;
}
    @media(max-width:432px){
      .gchoice_20_33_2{
        white-space: normal !important;
      }
    }
  /*08032025 End*/



  

/*  RHQ*/
.page-id-2798 section:nth-child(1), .py-12.text-white.pattern-black{
  display:none
}
.page-id-2798 main .container{
  padding:0 !important;
  margin:0 !important;
  max-width: 100% !important;
}
.page-id-2798 footer{
      position: absolute;
      width: 100%;
      display:none;
      bottom:0;
}
.page-id-2798 footer .container{
      padding-top: 50px;
    padding-bottom: 10px;
}
.page-id-2798 header nav .text-gray-500, .page-id-2798 header #header-mobile svg{
  color: #fff;
}
.page-id-2798 header.header-scrolled, .page-id-2798 header.header-scrolled #header-mobile{
  background-color: #fff;
}
.page-id-2798 header.header-scrolled #header-mobile svg{
    color: #00714d;
}
.page-id-2798 header.header-scrolled nav .text-gray-500{
   color: #6b7280;
}
.page-id-2798 header.header-scrolled nav .w-full.flex.justify-between.flex-wrap.items-center.py-4{
  padding: 8px 0;
}

@media(min-width:1024px) and (max-width: 1315px){
 .page-id-2798 header nav .lg\:w-\[168px\]{
        width: 145px;
  }
 .page-id-2798 header nav .mr-20{
    margin-right: 20px;
  }
 .page-id-2798 header nav  .lg\:py-0{
    font-size: 14px;
  }
 .page-id-2798 header nav .mx-4{
        margin-left: 10px;
    margin-right: 10px;
  }
 .page-id-2798 .md\:flex{
    width: 27%;
  }
 .page-id-2798 .flex.w-\[78px\].space-x-3.ml-8.text-gray-500{
    margin-left: 10px;
  }
  .page-id-2798  header nav.container {
    padding: 20px 15px;
  }
}
@media(min-width:768px) and (max-width: 1023px){
.page-id-2798 #header-mobile .w-full.py-5.flex.justify-between{
padding: 30px 15px;
}
}
/*  RHQ*/

/*Local inv*/
.page-id-2741 .custon-link-text{
      background: #e5f0ec;
    padding: 2px 15px;
    border-radius: 4px;
}
/*Local inv*/

@media(max-width:1023px){
    .country-selector.weglot-dropdown ul {
        position: unset;
        width: 140px;
        display: block;
        border: unset;
        border-radius: 4px;
        overflow: hidden;
        margin-bottom: 15px;
    }
        .country-selector.weglot-dropdown a {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #b3d4ca;
        color: #00714d;
        font-weight: bold;
    } 
}
.country-selector.weglot-dropdown a, .country-selector.weglot-dropdown span{
  display:flex;
  align-items:center
}